﻿.policyButtons {
    margin-left: 10px;
    background: white;
    border-radius: 4px;
      padding: 6px 20px;
    font-weight: bold;
}

.policyButtonsYes {
    border: 2px solid #2875b9;
  color: white;
  background-color: #2875b9;
    margin-top: 5px;
}

.policyButtonsNo {
    position: absolute;
    right: 10px;
    top: 0px;
    width: 10px;
    height: 10px;
    text-decoration: underline;
}

.policyBannerStyle {
    width: 100%;
    height: 21px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-table;
    color: #075193;
}

.policyBannerLink {
    font-weight: bolder;
    color: #2875b9;
}

.policyTextContainer {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
